@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@500&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {

    background-color: #030613;
    font-family: 'Exo 2', sans-serif;
}


h1 {
    
    color:#e6e9f3;
    font-size: 40px;
    margin:50px auto 50px auto;
    padding: 20px;
    text-align: center; 
    
}




